detail(`https://www.youtube.com/watch?v=yBjnGz4S8FU`, 'WEB')
    .then(res => {
        console.log(res);
    })
    .catch(e => {
        console.log(e);
    })

// search("周 杰伦", null, "WEB")
//     .then(res => {
//         console.log(res);
//     })
//     .catch(e => {
//         console.log(e);
//     })
